/* .ExpertLeadCard {
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #000000;
  border-radius: 12px;
  padding: 10px;
  position: relative;
  height: 100%;
} */


.ExpertLeadCard {
  background: #ffffff;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #000000;
  border-radius: 12px;
  padding: 10px;
  position: relative;
  height: 100%;

  display: flex;
  flex-direction: column;
}


.ExpertLeadCard .checkbox_div {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
}

.ExpertLeadCard .checkbox_div .checkbox {
  appearance: none;
  -webkit-appearance: none;
  width: 24px;
  height: 24px;
  background-color: #f0f0f0;
  border: 1px solid #dcdcdc;
  border-radius: 4px;
  cursor: pointer;
  position: relative;
  transition: all 0.3s ease;
}

/* Checked State */
.ExpertLeadCard .checkbox_div .checkbox:checked {
  background-color: #db0f0f;
  border-color: #db0f0f;
}

/*  Check Icon */
.ExpertLeadCard .checkbox_div .checkbox:checked::after {
  content: "✓";
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -55%);
}

/* .ExpertLeadCard .cardContent {
  position: relative;
} */

.ExpertLeadCard .cardContent {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.ExpertLeadCard .cardContent .purchase_btn {
}

/* .ExpertLeadCard .cardContent .dataRow {
  display: flex;
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
} */

.ExpertLeadCard .cardContent .dataRow {
  display: flex;
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
}
.ExpertLeadCard .cardContent .dataRow .label {
  width: 110px;
  flex-shrink: 0;
}

/* 
.ExpertLeadCard .cardContent .dataRow .label {
  color: #333333;
  width: 110px;
  flex-shrink: 0;
} */

/* .ExpertLeadCard .cardContent .dataRow .value {
  color: #333333;
  font-weight: 600;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  -webkit-box-orient: vertical;
  width: 50%;
} */

.ExpertLeadCard .cardContent .dataRow .value {
  font-weight: 600;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 50%;
}

.ExpertLeadCard .purchase_btn {
  margin-top: auto;
  padding-top: 20px;
  width: 100%;
}
/* =================== Media Queries =================== */

@media (min-width: 576px) and (max-width: 767px) {
  .ExpertLeadCard .cardContent .dataRow .value {
    width: 40%;
  }
}
